/*BEGIN produtos_1651232919636*/
#produtos_1651232919636 .omw-products .promoprice1 span, #produtos_1651232919636 .omw-products .taxesLabel, #produtos_1651232919636 .omw-products .omw-newproduct-label span, #produtos_1651232919636 .omw-products .omw-sugestion-label span, #produtos_1651232919636 .omw-products .infoBox .tituloProd,#produtos_1651232919636 .omw-products .omw-product-price-discount,#produtos_1651232919636 .omw-products .omw-product-price-normal,#produtos_1651232919636 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1651232919636 .infoBox {background-color:var(--cor2);}
#produtos_1651232919636 .imgBox1 {background-color:var(--cor4);}
#produtos_1651232919636 .imgBox2 {background-color:var(--cor4);}
#produtos_1651232919636 .omw-product-price-normal {color:var(--cor1);}
#produtos_1651232919636 .taxesLabel{color:var(--cor1);}
#produtos_1651232919636 .owl-controls .owl-nav .owl-prev,#produtos_1651232919636 .owl-controls .owl-nav .owl-next {background-color:rgba(12,150,225,0.2) !important;}
#produtos_1651232919636 .owl-controls .owl-nav .owl-prev:hover,#produtos_1651232919636 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(12,150,225,0.6) !important;}
#produtos_1651232919636 .omw-product-price-discount {color:var(--cor3);}
#produtos_1651232919636 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1651232919636 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1651232919636 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1651232919636 .owl-controls .owl-nav .owl-prev,#produtos_1651232919636 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1651232919636 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1651232919636 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1651232919636 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1651232919636 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1651232919636 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1651232919636 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1651232919636 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1651232919636 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1651232919636 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1651232919636 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1651232919636 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1651232919636 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1651232919636 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1651232919636 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1651232919636 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1651232919636 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1651232919636 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1651232919636 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1651232919636 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1651232919636 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1651232919636 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1651232919636 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1651232919636 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1651232919636 .omw-products .seeDetail {line-height:34px;}
#produtos_1651232919636 .omw-products .seeDetail {font-size:13px;}
#produtos_1651232919636 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1651232919636*/

/*BEGIN w_1651233816162*/
#builder-sections [idd='w_1651233816162'] {background-color:var(--cor4) !important; }
/*END w_1651233816162*/

/*BEGIN w_1651234086918*/
#builder-sections [idd='w_1651234086918'] {background-color:transparent !important; }
/*END w_1651234086918*/

/*BEGIN w_1651233960826*/
#builder-sections [idd='w_1651233960826'] {background-color:transparent !important; }
/*END w_1651233960826*/

/*BEGIN w_1651234039353*/
#builder-sections [idd='w_1651234039353'] {background-color:var(--cor4) !important; }
/*END w_1651234039353*/

/*BEGIN w_1651234787756*/
#builder-sections [idd='w_1651234787756'] {background-color:transparent !important; }
/*END w_1651234787756*/

/*BEGIN textv2_1651234901090*/
#builder-sections #textv2_1651234901090 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651234901090 .omw-sentence {padding:0px;}
/*END textv2_1651234901090*/

/*BEGIN w_1651235054988*/
#builder-sections [idd='w_1651235054988'] {background-color:transparent !important; }
/*END w_1651235054988*/

/*BEGIN textv2_1651235178259*/
#builder-sections #textv2_1651235178259 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1651235178259 .omw-sentence {padding:0px;}
/*END textv2_1651235178259*/

/*BEGIN w_1651235353848*/
#builder-sections [idd='w_1651235353848'] {background-color:transparent !important; }
/*END w_1651235353848*/

/*BEGIN w_1651235406388*/
#builder-sections [idd='w_1651235406388'] {background-color:transparent !important; }
/*END w_1651235406388*/

/*BEGIN w_1651235458089*/
#builder-sections [idd='w_1651235458089'] {background-color:transparent !important; }
/*END w_1651235458089*/

/*BEGIN w_1651235525795*/
#builder-sections [idd='w_1651235525795'] {background-color:transparent !important; }
/*END w_1651235525795*/

/*BEGIN w_1651235502714*/
#builder-sections [idd='w_1651235502714'] {background-color:transparent !important; }
/*END w_1651235502714*/

/*BEGIN w_1651235481167*/
#builder-sections [idd='w_1651235481167'] {background-color:transparent !important; }
/*END w_1651235481167*/

/*BEGIN w_1651235484369*/
#builder-sections [idd='w_1651235484369'] {background-color:transparent !important; }
/*END w_1651235484369*/

/*BEGIN produtos_1783352065378_8203401360*/
#produtos_1783352065378_8203401360 .omw-products .promoprice1 span, #produtos_1783352065378_8203401360 .omw-products .taxesLabel, #produtos_1783352065378_8203401360 .omw-products .infoBox .tituloProd,#produtos_1783352065378_8203401360 .omw-products .omw-product-price-discount,#produtos_1783352065378_8203401360 .omw-products .omw-product-price-normal,#produtos_1783352065378_8203401360 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1783352065378_8203401360 .infoBox {background-color:var(--cor2);}
#produtos_1783352065378_8203401360 .imgBox1 {background-color:var(--cor4);}
#produtos_1783352065378_8203401360 .imgBox2 {background-color:var(--cor4);}
#produtos_1783352065378_8203401360 .omw-product-price-normal {color:var(--cor1);}
#produtos_1783352065378_8203401360 .taxesLabel {color:var(--cor1);}
#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-prev,#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-next {background-color:rgba(71,141,224,0.2) !important;}
#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-prev:hover,#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(71,141,224,0.6) !important;}
#produtos_1783352065378_8203401360 .omw-product-price-discount {color:var(--cor3);}
#produtos_1783352065378_8203401360 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1783352065378_8203401360 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1783352065378_8203401360 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-prev,#produtos_1783352065378_8203401360 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1783352065378_8203401360 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1783352065378_8203401360 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1783352065378_8203401360 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1783352065378_8203401360 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1783352065378_8203401360 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1783352065378_8203401360 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1783352065378_8203401360 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1783352065378_8203401360 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1783352065378_8203401360 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1783352065378_8203401360 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1783352065378_8203401360 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1783352065378_8203401360 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1783352065378_8203401360 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1783352065378_8203401360 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1783352065378_8203401360 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1783352065378_8203401360 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1783352065378_8203401360 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1783352065378_8203401360 .imgBox{background-color:transparent}#produtos_1783352065378_8203401360 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1783352065378_8203401360 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1783352065378_8203401360 .omw-products .seeDetail {line-height:34px;}
#produtos_1783352065378_8203401360 .omw-products .seeDetail {font-size:13px;}
#produtos_1783352065378_8203401360 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1783352065378_8203401360 [data-type='newModule'] {column-gap:min(8px,16px) !important;} }
/*END produtos_1783352065378_8203401360*/

/*BEGIN w_1651233004661*/
#builder-sections [idd='w_1651233004661'] {background-color:var(--cor6) !important; }
/*END w_1651233004661*/

/*BEGIN buttonv2_1783352065381_38990801200*/
#builder-sections #buttonv2_1783352065381_38990801200 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783352065381_38990801200 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783352065381_38990801200*/

/*BEGIN textv2_1651235387024*/
#builder-sections #textv2_1651235387024 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {padding:0px;}
/*END textv2_1651235387024*/

/*BEGIN textv2_1783352121363_47383667131*/
#builder-sections #textv2_1783352121363_47383667131 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783352121363_47383667131 .omw-sentence {padding:0px;}

/*END textv2_1783352121363_47383667131*/
